body
{
    background-color: #FFFFFF;
}

#div-main
{
 margin: 0 auto;
 width: 100%;
 max-width: 800px;
 _width: expression(document.body.clientWidth <= 799 ? '100%' : '800px'); /* IE6 */
 border: solid 1px #c3d9ff;
}

#content-box
{
    width: 100%;
    background-color: #FFFFFF;
    background-image: url(/Img/bg/bg-blue-top.jpg);
    background-repeat: repeat-x;
}
